## python-mox3 0.7.0

=== requirements.txt ===
pbr>=0.5.21,<1.0

fixtures>=0.3.12
