=== debian/changelog ===
python-mox3 (0.7.0-1build1) trusty; urgency=medium

  * Rebuild to drop files installed into /usr/share/pyshared.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Feb 2014 13:52:20 +0000

python-mox3 (0.7.0-1) unstable; urgency=low

  * Initial release. (Closes: #722049)

 -- Thomas Goirand <zigo@debian.org>  Fri, 06 Sep 2013 20:46:39 +0800
