=== debian/watch ===
version=3
http://pypi.python.org/packages/source/m/mox3 mox3-(.*).tar.gz
