=== debian/changelog ===
python-mox3 (0.10.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 16 Oct 2015 10:08:50 +0000

python-mox3 (0.10.0-1) experimental; urgency=medium

  * New upstream release.
  * Switching to git based packaging.
  * Now also running unit tests for Py3.
  * Watch file now using github tag rather than broken PyPi.
  * Standards-Version is now 3.9.6.

 -- Thomas Goirand <zigo@debian.org>  Mon, 05 Oct 2015 10:02:44 +0200

python-mox3 (0.7.0-2) unstable; urgency=low

  * Calling testr and subunit correctly.

 -- Thomas Goirand <zigo@debian.org>  Tue, 01 Oct 2013 15:07:18 +0800
