=== debian/control ===
Source: python-mox3
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools,
               python-all,
               python-pbr (>= 1.6),
               python-setuptools,
               python3-all,
               python3-pbr (>= 1.6),
               python3-setuptools,
Build-Depends-Indep: python-fixtures (>= 1.3.1),
                     python-six (>= 1.9.0),
                     python-testtools (>= 1.4.0),
                     python3-fixtures (>= 1.3.1),
                     python3-six (>= 1.9.0),
                     python3-subunit,
                     python3-testtools (>= 1.4.0),
                     subunit,
                     testrepository,
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-mox3.git
Vcs-Git: git://anonscm.debian.org/openstack/python-mox3.git
Homepage: https://pypi.python.org/pypi/mox3

Package: python-mox3
Architecture: all
Depends: python-fixtures (>= 1.3.1),
         python-pbr (>= 1.6),
         ${misc:Depends},
         ${python:Depends}
Recommends: ${python:Recommends}
Description: Mock object framework - Python 2.7
 Mox3 is an unofficial port of the Google mox framework (see
 http://code.google.com/p/pymox/) to Python 3. It was meant to be as compatible
 with mox as possible, but small enhancements have been made.
 .
 This package provides the Python 2.7 module.

Package: python3-mox3
Architecture: all
Depends: python3-fixtures (>= 1.3.1),
         python3-pbr (>= 1.6),
         ${misc:Depends},
         ${python3:Depends}
Recommends: ${python3:Recommends}
Description: Mock object framework - Python 3.x
 Mox3 is an unofficial port of the Google mox framework (see
 http://code.google.com/p/pymox/) to Python 3. It was meant to be as compatible
 with mox as possible, but small enhancements have been made.
 .
 This package provides the Python 3.x module.
