=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
                dh-python,
                openstack-pkg-tools,
                python-all,
-               python-pbr (>= 1.6),
+               python-pbr (>= 1.8),
                python-setuptools,
                python3-all,
-               python3-pbr (>= 1.6),
+               python3-pbr (>= 1.8),
                python3-setuptools,
 Build-Depends-Indep: python-fixtures (>= 1.3.1),
                      python-six (>= 1.9.0),
@@ -21,15 +21,15 @@
                      python3-testtools (>= 1.4.0),
                      subunit,
                      testrepository,
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-mox3.git
-Vcs-Git: git://anonscm.debian.org/openstack/python-mox3.git
-Homepage: https://pypi.python.org/pypi/mox3
+Standards-Version: 3.9.8
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-mox3?h=debian%2Fnewton
+Vcs-Git: https://git.openstack.org/openstack/deb-python-mox3 -b debian/newton
+Homepage: https://github.com/openstack/mox3
 
 Package: python-mox3
 Architecture: all
 Depends: python-fixtures (>= 1.3.1),
-         python-pbr (>= 1.6),
+         python-pbr (>= 1.8),
          ${misc:Depends},
          ${python:Depends}
 Recommends: ${python:Recommends}
@@ -43,7 +43,7 @@
 Package: python3-mox3
 Architecture: all
 Depends: python3-fixtures (>= 1.3.1),
-         python3-pbr (>= 1.6),
+         python3-pbr (>= 1.8),
          ${misc:Depends},
          ${python3:Depends}
 Recommends: ${python3:Recommends}
