=== debian/changelog ===
python-mox3 (0.20.0-0ubuntu1) zesty; urgency=medium

  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.
  * New upstream release.
  * d/control: Bump version dependencies.

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 20 Jan 2017 09:43:17 -0500
