=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-mox3
 Section: python
 Priority: optional
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
 Build-Depends: debhelper (>= 9),
                dh-python,
@@ -12,23 +13,23 @@
                python3-all,
                python3-pbr (>= 1.8),
                python3-setuptools,
-Build-Depends-Indep: python-fixtures (>= 1.3.1),
+Build-Depends-Indep: python-fixtures (>= 3.0.0),
                      python-six (>= 1.9.0),
                      python-testtools (>= 1.4.0),
-                     python3-fixtures (>= 1.3.1),
+                     python3-fixtures (>= 3.0.0),
                      python3-six (>= 1.9.0),
                      python3-subunit,
                      python3-testtools (>= 1.4.0),
                      subunit,
-                     testrepository,
-Standards-Version: 3.9.8
-Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-mox3?h=debian%2Fnewton
-Vcs-Git: https://git.openstack.org/openstack/deb-python-mox3 -b debian/newton
+                     testrepository
+Standards-Version: 3.9.7
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-mox3
+Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-mox3
 Homepage: https://github.com/openstack/mox3
 
 Package: python-mox3
 Architecture: all
-Depends: python-fixtures (>= 1.3.1),
+Depends: python-fixtures (>= 3.0.0),
          python-pbr (>= 1.8),
          ${misc:Depends},
          ${python:Depends}
@@ -42,7 +43,7 @@
 
 Package: python3-mox3
 Architecture: all
-Depends: python3-fixtures (>= 1.3.1),
+Depends: python3-fixtures (>= 3.0.0),
          python3-pbr (>= 1.8),
          ${misc:Depends},
          ${python3:Depends}
