=== debian/changelog ===
python-mox3 (0.24.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 17:55:31 +0800

python-mox3 (0.24.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Standards-Version is now 4.1.3.

 -- Thomas Goirand <zigo@debian.org>  Sat, 03 Mar 2018 17:39:23 +0100

python-mox3 (0.23.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * d/rules: Changed UPSTREAM_GIT protocol to https

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Running wrap-and-sort -bast.
  * Updating maintainer field.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.0.1.
  * Updating standards version to 4.1.0.

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Blacklist test_mox.RegexTest.testReprWithFlags() failing in Py 3.6.
  * Using pkgos-dh_auto_{install,test}.
  * Uploading to unstable:
    - Fix FTBFS under Python 3.6 (Closes: #867628).
  * Standards-Version is now 4.1.1.

 -- Thomas Goirand <zigo@debian.org>  Sat, 28 Oct 2017 11:40:19 +0000
