=== debian/control ===
Source: python-mox3
Section: python
Priority: optional
Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 openstack-pkg-tools,
 python-all,
 python-pbr (>= 2.0.0),
 python-setuptools,
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
Build-Depends-Indep:
 python-fixtures,
 python-six,
 python-testtools (>= 2.2.0),
 python3-fixtures,
 python3-six,
 python3-subunit,
 python3-testtools (>= 2.2.0),
 subunit,
 testrepository,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-mox3
Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-mox3.git
Homepage: https://github.com/openstack/mox3

Package: python-mox3
Architecture: all
Depends:
 python-fixtures,
 python-pbr (>= 2.0.0),
 ${misc:Depends},
 ${python:Depends},
Description: Mock object framework - Python 2.7
 Mox3 is an unofficial port of the Google mox framework (see
 http://code.google.com/p/pymox/) to Python 3. It was meant to be as compatible
 with mox as possible, but small enhancements have been made.
 .
 This package provides the Python 2.7 module.

Package: python3-mox3
Architecture: all
Depends:
 python3-fixtures,
 python3-pbr (>= 2.0.0),
 ${misc:Depends},
 ${python3:Depends},
Description: Mock object framework - Python 3.x
 Mox3 is an unofficial port of the Google mox framework (see
 http://code.google.com/p/pymox/) to Python 3. It was meant to be as compatible
 with mox as possible, but small enhancements have been made.
 .
 This package provides the Python 3.x module.
