=== debian/control ===
Source: python-mox3
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr,
 python3-setuptools,
Build-Depends-Indep:
 python3-fixtures,
 python3-six,
 python3-stestr,
 python3-testtools,
 subunit,
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-mox3
Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-mox3.git
Homepage: https://github.com/openstack/mox3

Package: python3-mox3
Architecture: all
Depends:
 python3-fixtures,
 python3-pbr,
 ${misc:Depends},
 ${python3:Depends},
Description: Mock object framework - Python 3.x
 Mox3 is an unofficial port of the Google mox framework (see
 http://code.google.com/p/pymox/) to Python 3. It was meant to be as compatible
 with mox as possible, but small enhancements have been made.
 .
 This package provides the Python 3.x module.
