=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  python3-stestr,
  python3-testtools,
  subunit,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-mox3
 Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-mox3.git
 Homepage: https://github.com/openstack/mox3
