## python-mox3 1.0.0

=== debian/changelog ===
python-mox3 (1.0.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Fixed Homepage field.

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 May 2020 11:16:53 +0200

python-mox3 (1.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 01 Apr 2020 13:03:38 +0200
