=== debian/control ===
--- 
+++ 
@@ -31,7 +31,7 @@
  ${python3:Depends},
 Description: Mock object framework - Python 3.x
  Mox3 is an unofficial port of the Google mox framework (see
- http://code.google.com/p/pymox/) to Python 3. It was meant to be as compatible
- with mox as possible, but small enhancements have been made.
+ https://github.com/openstack/mox3) to Python 3. It was meant to be as
+ compatible with mox as possible, but small enhancements have been made.
  .
  This package provides the Python 3.x module.
